//CUITileSkinColour - [2020-04-13 11:57:47]
#ifndef _CUITILESKINCOLOUR_H_
#define _CUITILESKINCOLOUR_H_

#include "CUITile.h"

/*
00145184 CUITileSkinColour::CUITileSkinColour(int)
00145320 CUITileSkinColour::~CUITileSkinColour()
001452C8 CUITileSkinColour::Process()
001451A0 CUITileSkinColour::Render()
*/

class CUITileSkinColour : public CUITile {
public:
  CUITileSkinColour(int);           //00145184
  virtual ~CUITileSkinColour();     //00145320
  virtual EUITileAction Process();  //001452C8
  virtual void Render();            //001451A0
};

#endif  //_CUITILESKINCOLOUR_H_